# class Tk::Iwidgets::Labeledframe

### Constants

TkCommandNames
WidgetClassName

### Public Instance Methods

child_site() click to toggle source

    # File lib/tkextlib/iwidgets/labeledframe.rb, line 37
    def child_site
      window(tk_call(@path, 'childsite'))
    end

### Private Instance Methods

__font_optkeys() click to toggle source
Calls superclass method

    # File lib/tkextlib/iwidgets/labeledframe.rb, line 32
    def __font_optkeys
      super() << 'labelfont'
    end

__strval_optkeys() click to toggle source
Calls superclass method TkConfigMethod#__strval_optkeys

    # File lib/tkextlib/iwidgets/labeledframe.rb, line 22
    def __strval_optkeys
      super() << 'labeltext'
    end

__tkvariable_optkeys() click to toggle source
Calls superclass method TkConfigMethod#__tkvariable_optkeys

    # File lib/tkextlib/iwidgets/labeledframe.rb, line 27
    def __tkvariable_optkeys
      super() << 'labelvariable'
    end